package cn.gtmap.estateplat.config.core.model;

import java.util.List;

/*
 * @author <a href="mailto:juyulin@gtmap.cn">juyulin</a>
 * @version 1.0, 2017/12/6
 * @description 存放相关id的模型
 */
public class IdModel {

    private List<String> bdcdyhs;//不动产单元号集合

    private List<String> fwids;//房屋id集合

    private List<String> tdids;//土地id集合

    public List<String> getBdcdyhs() {
        return bdcdyhs;
    }

    public void setBdcdyhs(List<String> bdcdyhs) {
        this.bdcdyhs = bdcdyhs;
    }

    public List<String> getFwids() {
        return fwids;
    }

    public void setFwids(List<String> fwids) {
        this.fwids = fwids;
    }

    public List<String> getTdids() {
        return tdids;
    }

    public void setTdids(List<String> tdids) {
        this.tdids = tdids;
    }
}
